misc/qterm - The NetBSD Packages Collection

Utility to recognise terminal type automatically

Qterm is a program that queries terminals to find out what kind of
terminal is responding.  It is useful to automagically define your
terminal type.  It prints the name of the terminal (compatible,
hopefully, with a termcap/terminfo name) such as "vt100" to standard
output.  See the manual for details.

			  Michael A. Cooper
		    University Computing Services
		  University of Southern California
			   mcooper@usc.edu

Build dependencies

pkgtools/cwrappers

Runtime dependencies

(none)

Binary packages

OSArchitectureVersion
NetBSD 8.0earmv7hfqterm-1.0nb1.tgz
NetBSD 8.0earmv7hfqterm-1.0nb1.tgz
NetBSD 8.0earmv7hfqterm-1.0nb1.tgz
NetBSD 8.0i386qterm-1.0nb1.tgz
NetBSD 8.0i386qterm-1.0nb1.tgz
NetBSD 8.0i386qterm-1.0nb1.tgz
NetBSD 8.0powerpcqterm-1.0nb1.tgz
NetBSD 8.0powerpcqterm-1.0nb1.tgz
NetBSD 8.0powerpcqterm-1.0nb1.tgz
NetBSD 8.0x86_64qterm-1.0nb1.tgz
NetBSD 8.0x86_64qterm-1.0nb1.tgz
NetBSD 9.0aarch64qterm-1.0nb1.tgz
NetBSD 9.0aarch64qterm-1.0nb1.tgz
NetBSD 9.0aarch64qterm-1.0nb1.tgz
NetBSD 9.0alphaqterm-1.0nb1.tgz
NetBSD 9.0alphaqterm-1.0nb1.tgz
NetBSD 9.0alphaqterm-1.0nb1.tgz
NetBSD 9.0earmv6hfqterm-1.0nb1.tgz
NetBSD 9.0earmv6hfqterm-1.0nb1.tgz
NetBSD 9.0earmv6hfqterm-1.0nb1.tgz
NetBSD 9.0earmv6hfqterm-1.0nb1.tgz
NetBSD 9.0earmv7hfqterm-1.0nb1.tgz
NetBSD 9.0earmv7hfqterm-1.0nb1.tgz
NetBSD 9.0earmv7hfqterm-1.0nb1.tgz
NetBSD 9.0earmv7hfqterm-1.0nb1.tgz
NetBSD 9.0i386qterm-1.0nb1.tgz
NetBSD 9.0i386qterm-1.0nb1.tgz
NetBSD 9.0i386qterm-1.0nb1.tgz
NetBSD 9.0mips64ebqterm-1.0nb1.tgz
NetBSD 9.0mips64ebqterm-1.0nb1.tgz
NetBSD 9.0mips64ebqterm-1.0nb1.tgz
NetBSD 9.0powerpcqterm-1.0nb1.tgz
NetBSD 9.0powerpcqterm-1.0nb1.tgz
NetBSD 9.0sparc64qterm-1.0nb1.tgz
NetBSD 9.0sparc64qterm-1.0nb1.tgz
NetBSD 9.0sparc64qterm-1.0nb1.tgz
NetBSD 9.0sparc64qterm-1.0nb1.tgz
NetBSD 9.0sparcqterm-1.0nb1.tgz
NetBSD 9.0x86_64qterm-1.0nb1.tgz
NetBSD 9.0x86_64qterm-1.0nb1.tgz
NetBSD 9.0x86_64qterm-1.0nb1.tgz
NetBSD 9.0x86_64qterm-1.0nb1.tgz
NetBSD 9.0x86_64qterm-1.0nb1.tgz
NetBSD 9.0x86_64qterm-1.0nb1.tgz

Binary packages can be installed with the high-level tool pkgin (which can be installed with pkg_add) or pkg_add(1) (installed by default). The NetBSD packages collection is also designed to permit easy installation from source.

Available build options

(none)

Known vulnerabilities

The pkg_admin audit command locates any installed package which has been mentioned in security advisories as having vulnerabilities.

Please note the vulnerabilities database might not be fully accurate, and not every bug is exploitable with every configuration.


Problem reports, updates or suggestions for this package should be reported with send-pr.